<html>
	<head>
		<script type="text/javascript" src="js/Stack.js"></script>
		<script type="text/javascript"/>
			var pilha = new Stack();

			pilha.Inserir(1);
			pilha.Inserir(2);
			pilha.Inserir(3);

			alert("Ultimo item da pilha: "+pilha.LerUltimo())
			
			var item = pilha.RemoverUltimo();
			alert("Item removido: "+item);
		</script>
	</head>
	<body>
	<h1 id="txt"></h1>
	</body>
</html>
